@charset "utf-8";

fieldset.topRsearch {text-align: right; margin-bottom: -11px; }
fieldset.topRsearch select {letter-spacing: 0; height: 18px; font-size: 0.915em;}
fieldset.topRsearch input.text01 {border: 1px solid #d5dfe8; height: 17px;}
fieldset.topRsearch input.btn01 {background: url('../images/common/bg_btn_01.gif'); width: 55px; height: 20px; border: 0; color: #fff; font-size: 0.915em; vertical-align: middle; letter-spacing: 0.05em; padding-bottom: 2px; _margin-top: -4px;}

table.list01 {border-bottom: 1px solid #b3bec7; color: #3b3b3b; width: 100%;}
table.list01 a {color: #3b3b3b}
table.list01 th { border-top: 4px solid #a9bd82; border-bottom: 4px solid #a9bd82; background: url('../images/common/bg_th_01.gif') no-repeat 0 5px; font-size: 0.915em; color: #7bab1a; font-weight: bold; text-align: center; padding: 4px 0 5px;}
table.list01 th.first {border-left: 4px solid #b3bec7; background: none;}
table.list01 th.last {border-right: 4px solid #b3bec7; }
table.list01 td {border-top: 1px solid #efefef; height: 25px; text-align: center; font-size: 0.915em;}
table.list01 td.subject {text-align: left; padding-left: 10px;}
table.list01 tr.first-child td {border: 0 none;}
table.list01 tr.notice td, table.list01 tr.notice td a {background: #e6f3fa;}
table.list01 tr.notice td.subject, table.list01 tr.notice td.subject a {font-weight: bold; color: #4b7ba6;}
table.list01 tr.notice td img.icon {position: relative; top: 2px;}
table.list01 tr.odd td {background: #f5f5f5}

table.list02 { border: 2px solid #a9bd82; margin-top: 10px;}
table.list02 th {background: #d9e4c3; color: #7bab1a; font-weight: bold; padding: 3px 0 3px; font-size: 0.915em;}
table.list02 thead th {border: 1px solid #a9bd82; border-bottom: 2px solid #a9bd82;}
table.list02 tbody th {background: #f5f6f6; border: 1px solid #a9bd82;  text-align: center; }
table.list02 tr.first-child th { border :1px solid #a9bd82;}
table.list02 tr.subTh th {background: #d9e4c3; border :1px solid #a9bd82; font-weight: normal; }
table.list02 tr.subTh01 th {background: #d9e4c3; color: #4d6d0c; border-bottom: 1px solid #a9bd82;}
table.list02 tr.subTh02 th {background: #d9e4c3; font-weight: normal; color: #4d6d0c; border-bottom: 1px solid #b3bec7;}
table.list02 tr.normal th {font-weight: normal;}
table.list02 tr.normal th.narrow {line-height: 1em;}
table.list02 td { border: 1px solid #a9bd82; line-height: 20px; padding: 3px 0 3px 10px; font-size: 0.915em;}
table.list02 tr.even td {background: #f5f6f6;}
table.list02 tr.even td.bgNone, table.list02 th.bgNone {background: none;}
table.list02 .desc {padding-left: 10px;}
table.list02 td.etc, table.list02 td.etc a {color: #4b7ba6; font-size: 1em;}

table.ctable th, table.ctable td, table.ctable01 th, table.ctable01 td {text-align: center; color: #678f17; padding: 3px 0; line-height: 17px;}
table.ctable td.normal {color: #5e5e5e;}
table.ctable td.lcont {text-align: left; padding: 0 10px;}
table.ctable01 {margin: 0 0 0 12px;}

table.view01 {border-top: 2px solid #b3bec7; color: #3b3b3b; width: 100%;}
table.view01 a {color: #3b3b3b;}
table.view01 th, table.view01 td {border-bottom: 1px solid #b3bec7; font-size: 0.915em;}
table.view01 tr.first-child th, table.view01 tr.first-child td {background-color: #f5f6f6; color: #4b7ba6; font-weight: bold;}
table.view01 th {background: url('../images/common/bg_th_02.gif') no-repeat right 7px; font-size: 0.915em; color: #4b7ba6; font-weight: bold; padding: 4px 0 5px 25px;}
table.view01 td {padding: 4px 0 5px 25px;}
table.view01 td.view {line-height: 20px; padding: 8px 25px 10px;}
table.view01 td p.attach, table.view01 td p.attach a {font-weight: bold; color: #4b7ba6; padding-bottom: 15px;}
table.view01 td p.attach img {margin: 0 5px;}

table.write01 {border-top: 2px solid #b3bec7; color: #3b3b3b; width: 100%;}
table.write01 a {color: #3b3b3b;}
table.write01 th, table.write01 td {border-bottom: 1px solid #b3bec7; font-size: 0.915em;}
table.write01 th {background: url('../images/common/bg_th_02.gif') no-repeat right 7px; font-size: 0.915em; color: #4b7ba6; font-weight: bold; padding: 4px 0 5px 25px;}
table.write01 th.ltop {vertical-align: top; padding-top: 5px; background: none;}
table.write01 th.confirm {background-position: right 18px;}
table.write01 td {padding: 4px 0 5px 25px;}
table.write01 td.writeTd {padding-left: 15px;}
table.write01 td.writeTd div {margin-bottom: -6px;}
table.write01 td span {font-size: 1em; margin-left: 18px}
table.write01 td span.stxt {position: relative; top: -12px;}
table.write01 input, table.write01 textarea {border-top: 1px solid #a7a7a7; border-left: 1px solid #a7a7a7; border-right: 1px solid #d8d8d8; border-bottom: 1px solid #d8d8d8; margin-bottom: -2px;}
table.write01 input.txt {padding: 3px 0 0 11px; font-weight: bold; height: 15px;}
table.write01 input.vmid {position: relative; top: -9px;}
table.write01 input.bnone {border: 0 none; position: relative; top: 5px;}
table.write01 textarea.txt {padding: 3px 0 0 11px; width: 605px; height: 225px; overflow: auto; line-height: 22px; }

div.paging {text-align: center; color: #787878; padding-top: 24px; font-size: 0.915em;}
div.paging a {color: #787878;}
div.paging a.selected {color: #3d3d3d; font-weight: bold;}
div.paging img {vertical-align: middle;}

/* button */
div.rBtn01 {text-align: right; margin: -20px 4px 0 0;}
div.rBtn01 img {margin-left: 6px;}

div.rBtn0101 {text-align: right; margin: -20px 0 0 0;}
div.rBtn0101 img {margin-left: 6px;}

div.rBtn02 {text-align: right; margin: 9px 4px 0 0;}
div.rBtn02 img {margin-left: 6px;}
div.rBtn02 img.mg0 {margin-left: 0; vertical-align: top; font-size: 0;}

div.rBtn03 {text-align: right; margin: 9px 48px 0 0;}
div.rBtn03 img {margin-left: 6px;}

div.rBtn0301 {text-align: right; margin: 9px 66px 0 0;}
div.rBtn0301 img {margin-left: 6px;}

div.rBtn04 {text-align: right; margin: 21px 1px 0 0;}
div.rBtn04 img {margin-left: 6px;}

div.rBtn05 {text-align: right; margin: 21px 1px 0 0; padding-top: 21px; border-top: 1px solid #b3bec7;}
div.rBtn05 img {margin-left: 6px;}

div.rBtn06 {text-align: right; margin: 21px 1px 0 0; padding-top: 11px; border-top: 1px solid #e8ebee;}
div.rBtn06 img {margin-left: 6px;}

div.cBtn {text-align: center; margin-top: 30px;}
div.cBtn01 {text-align: center; margin-top: 14px;}
div.cBtn01 img {margin: 0 5px;}
div.cBtn02 {text-align: center; margin-top: 0;}

div.rtBtn {text-align: right;}

div.lBtn01 {float: left; margin-top: 9px;}
div.lBtn01 img {margin-right: 6px;}

input.go {background: url('../images/common/btn_go_01.gif') no-repeat; width: 34px; height: 21px; border: 0;}
button.print {background: none; border: 0; margin: 0; padding: 0; width: 81px; #width: 78px; height: 23px; #height: 21px;}
button.go02 {width: 37px; height: 23px; border:0;padding:0;margin: 0; background: none;}

p.runit {text-align: right; color: #497b9a; padding: 10px 0 5px;}